Welcome to the Internet version of
“Basic Security in the Field – Staff Safety, Health, and Welfare.”

This course requires the Shockwave plug-in. To check if your computer has the correct version installed, select “Check Shockwave plug-in”.
Check Shockwave plug-in Download Shockwave plug-in